.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:48.000000px;}
.y37{bottom:15.277255px;}
.y7c{bottom:15.389725px;}
.y52{bottom:15.502196px;}
.y10a{bottom:15.520941px;}
.yc8{bottom:15.527190px;}
.ye4{bottom:15.545935px;}
.y36{bottom:37.152784px;}
.y7b{bottom:37.265255px;}
.y51{bottom:37.377725px;}
.y109{bottom:37.396471px;}
.yc7{bottom:37.402719px;}
.y35{bottom:59.028314px;}
.y7a{bottom:59.140784px;}
.y50{bottom:59.253255px;}
.yc6{bottom:59.278248px;}
.y34{bottom:80.903843px;}
.y79{bottom:81.016314px;}
.y9f{bottom:81.110039px;}
.y4f{bottom:81.128784px;}
.yc5{bottom:81.153778px;}
.y33{bottom:102.779373px;}
.y78{bottom:102.891843px;}
.y9e{bottom:102.985569px;}
.yc4{bottom:103.029307px;}
.y32{bottom:124.654902px;}
.y77{bottom:124.767373px;}
.yef{bottom:124.842353px;}
.y4e{bottom:124.861098px;}
.yc3{bottom:124.904837px;}
.y31{bottom:146.530431px;}
.y76{bottom:146.642902px;}
.yee{bottom:146.717882px;}
.y108{bottom:146.736627px;}
.ye3{bottom:146.780366px;}
.y30{bottom:168.405961px;}
.y75{bottom:168.518431px;}
.y4d{bottom:168.593412px;}
.y107{bottom:168.612157px;}
.yc2{bottom:168.637150px;}
.ye2{bottom:168.655895px;}
.y2f{bottom:190.281490px;}
.y74{bottom:190.393961px;}
.yed{bottom:190.468941px;}
.ye1{bottom:190.531425px;}
.y2e{bottom:212.157020px;}
.y73{bottom:212.269490px;}
.y4c{bottom:212.325725px;}
.yc1{bottom:212.369464px;}
.ye0{bottom:212.406954px;}
.y2d{bottom:234.032549px;}
.y72{bottom:234.145020px;}
.y4b{bottom:234.201255px;}
.y106{bottom:234.220000px;}
.yc0{bottom:234.244993px;}
.ydf{bottom:234.282484px;}
.y2c{bottom:255.908078px;}
.y71{bottom:256.020549px;}
.y4a{bottom:256.076784px;}
.y105{bottom:256.095529px;}
.ybf{bottom:256.120523px;}
.y2b{bottom:277.783608px;}
.y70{bottom:277.896078px;}
.y9d{bottom:277.952314px;}
.y104{bottom:277.971059px;}
.ybe{bottom:277.996052px;}
.yde{bottom:278.014797px;}
.y2a{bottom:299.659137px;}
.y6f{bottom:299.771608px;}
.y49{bottom:299.809098px;}
.y9c{bottom:299.827843px;}
.y103{bottom:299.846588px;}
.ybd{bottom:299.871582px;}
.y29{bottom:321.534667px;}
.y6e{bottom:321.647137px;}
.yec{bottom:321.684627px;}
.y102{bottom:321.722118px;}
.ybc{bottom:321.747111px;}
.y28{bottom:343.410196px;}
.y6d{bottom:343.522667px;}
.y48{bottom:343.541412px;}
.y9b{bottom:343.560157px;}
.y101{bottom:343.597647px;}
.ybb{bottom:343.622641px;}
.y27{bottom:365.285725px;}
.y6c{bottom:365.398196px;}
.y47{bottom:365.416941px;}
.y9a{bottom:365.435686px;}
.ydd{bottom:365.479425px;}
.yba{bottom:365.498170px;}
.y26{bottom:387.161255px;}
.y46{bottom:387.292471px;}
.y99{bottom:387.311216px;}
.y100{bottom:387.329961px;}
.ydc{bottom:387.354954px;}
.yb9{bottom:387.373699px;}
.y25{bottom:409.036784px;}
.y6b{bottom:409.130510px;}
.y98{bottom:409.186745px;}
.yff{bottom:409.205490px;}
.ydb{bottom:409.230484px;}
.y24{bottom:430.912314px;}
.y6a{bottom:431.006039px;}
.y45{bottom:431.024784px;}
.y97{bottom:431.062275px;}
.yfe{bottom:431.081020px;}
.yb8{bottom:431.106013px;}
.y23{bottom:452.787843px;}
.y96{bottom:452.937804px;}
.yfd{bottom:452.956549px;}
.yda{bottom:452.981542px;}
.y22{bottom:474.663373px;}
.y69{bottom:474.738353px;}
.y44{bottom:474.757098px;}
.yfc{bottom:474.832078px;}
.yb7{bottom:474.838327px;}
.yd9{bottom:474.857072px;}
.y21{bottom:496.538902px;}
.y68{bottom:496.613882px;}
.y43{bottom:496.632627px;}
.y95{bottom:496.670118px;}
.yfb{bottom:496.707608px;}
.yb6{bottom:496.713856px;}
.y20{bottom:518.414431px;}
.y67{bottom:518.489412px;}
.y42{bottom:518.508157px;}
.yeb{bottom:518.545647px;}
.yb5{bottom:518.589386px;}
.y1f{bottom:540.289961px;}
.y66{bottom:540.364941px;}
.y94{bottom:540.402431px;}
.yfa{bottom:540.439922px;}
.yb4{bottom:540.464915px;}
.y1e{bottom:562.165490px;}
.y41{bottom:562.240471px;}
.y93{bottom:562.277961px;}
.yf9{bottom:562.315451px;}
.yd8{bottom:562.321699px;}
.yb3{bottom:562.340444px;}
.y1d{bottom:584.041020px;}
.y65{bottom:584.116000px;}
.y92{bottom:584.153490px;}
.yf8{bottom:584.190980px;}
.yb2{bottom:584.215974px;}
.y1c{bottom:605.916549px;}
.y40{bottom:605.972784px;}
.yea{bottom:606.010275px;}
.y91{bottom:606.029020px;}
.yd7{bottom:606.054013px;}
.y1b{bottom:627.792078px;}
.y3f{bottom:627.848314px;}
.y90{bottom:627.904549px;}
.yf7{bottom:627.923294px;}
.yb1{bottom:627.948288px;}
.y1a{bottom:649.667608px;}
.y3e{bottom:649.723843px;}
.ye9{bottom:649.742588px;}
.y8f{bottom:649.780078px;}
.yd6{bottom:649.786327px;}
.y19{bottom:671.543137px;}
.y64{bottom:671.580627px;}
.y3d{bottom:671.599373px;}
.ye8{bottom:671.618118px;}
.y8e{bottom:671.655608px;}
.yd5{bottom:671.661856px;}
.yb0{bottom:671.680601px;}
.y18{bottom:693.418667px;}
.y3c{bottom:693.474902px;}
.y8d{bottom:693.531137px;}
.yaf{bottom:693.556131px;}
.y17{bottom:715.294196px;}
.y63{bottom:715.312941px;}
.y3b{bottom:715.350431px;}
.yd4{bottom:715.394170px;}
.y8c{bottom:715.406667px;}
.yae{bottom:715.431660px;}
.y16{bottom:737.169725px;}
.y62{bottom:737.188471px;}
.ye7{bottom:737.225961px;}
.yf6{bottom:737.263451px;}
.yd3{bottom:737.269699px;}
.y8b{bottom:737.282196px;}
.yad{bottom:737.307190px;}
.y15{bottom:759.045255px;}
.y61{bottom:759.064000px;}
.y3a{bottom:759.082745px;}
.ye6{bottom:759.101490px;}
.yf5{bottom:759.138980px;}
.yd2{bottom:759.145229px;}
.y8a{bottom:759.157725px;}
.y14{bottom:780.920784px;}
.y60{bottom:780.939529px;}
.yf4{bottom:781.014510px;}
.yd1{bottom:781.020758px;}
.y89{bottom:781.033255px;}
.yac{bottom:781.039503px;}
.y13{bottom:802.796314px;}
.y39{bottom:802.815059px;}
.ye5{bottom:802.833804px;}
.yf3{bottom:802.890039px;}
.yd0{bottom:802.896288px;}
.y88{bottom:802.908784px;}
.y12{bottom:824.671843px;}
.y38{bottom:824.690588px;}
.yf2{bottom:824.765569px;}
.yab{bottom:824.771817px;}
.y11{bottom:846.547373px;}
.y5f{bottom:846.566118px;}
.ycf{bottom:846.628601px;}
.y87{bottom:846.641098px;}
.y10{bottom:868.422902px;}
.y5e{bottom:868.441647px;}
.yaa{bottom:868.504131px;}
.y86{bottom:868.516627px;}
.yf{bottom:890.298431px;}
.y5d{bottom:890.317176px;}
.ya9{bottom:890.379660px;}
.y85{bottom:890.392157px;}
.ye{bottom:912.173961px;}
.y117{bottom:912.186458px;}
.y5c{bottom:912.192706px;}
.yce{bottom:912.236444px;}
.ya8{bottom:912.255190px;}
.y84{bottom:912.267686px;}
.yd{bottom:934.049490px;}
.y116{bottom:934.061987px;}
.y5b{bottom:934.068235px;}
.yf1{bottom:934.124471px;}
.yc{bottom:955.925020px;}
.y115{bottom:955.937516px;}
.y5a{bottom:955.943765px;}
.ya7{bottom:955.987503px;}
.y83{bottom:956.000000px;}
.yb{bottom:977.800549px;}
.y114{bottom:977.813046px;}
.y59{bottom:977.819294px;}
.ycd{bottom:977.844288px;}
.ya6{bottom:977.863033px;}
.y82{bottom:977.875529px;}
.ya{bottom:999.676078px;}
.y113{bottom:999.688575px;}
.y58{bottom:999.694824px;}
.y9{bottom:1021.551608px;}
.y112{bottom:1021.564105px;}
.y57{bottom:1021.570353px;}
.ycc{bottom:1021.576601px;}
.ya5{bottom:1021.595346px;}
.y81{bottom:1021.607843px;}
.y8{bottom:1043.427137px;}
.y111{bottom:1043.439634px;}
.y56{bottom:1043.445882px;}
.ycb{bottom:1043.452131px;}
.y80{bottom:1043.483373px;}
.y7{bottom:1065.302667px;}
.y110{bottom:1065.315163px;}
.y55{bottom:1065.321412px;}
.yca{bottom:1065.327660px;}
.yf0{bottom:1065.340157px;}
.y6{bottom:1087.178196px;}
.y10f{bottom:1087.190693px;}
.y54{bottom:1087.196941px;}
.ya4{bottom:1087.203190px;}
.y7f{bottom:1087.215686px;}
.y5{bottom:1109.053725px;}
.y10e{bottom:1109.066222px;}
.y53{bottom:1109.072471px;}
.ya3{bottom:1109.078719px;}
.y4{bottom:1130.929255px;}
.y10d{bottom:1130.941752px;}
.y7e{bottom:1130.948000px;}
.ya2{bottom:1130.954248px;}
.y3{bottom:1152.804784px;}
.yc9{bottom:1152.811033px;}
.y10c{bottom:1152.817281px;}
.y7d{bottom:1152.823529px;}
.y2{bottom:1174.680314px;}
.ya1{bottom:1174.686562px;}
.y10b{bottom:1174.692810px;}
.y1{bottom:1196.555843px;}
.ya0{bottom:1196.562092px;}
.y0{bottom:1218.431373px;}
.h1{height:39.408000px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:3.124183px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs0{font-size:40.970711pt;}
.y37{bottom:13.040000pt;}
.y7c{bottom:13.136000pt;}
.y52{bottom:13.232000pt;}
.y10a{bottom:13.248000pt;}
.yc8{bottom:13.253333pt;}
.ye4{bottom:13.269333pt;}
.y36{bottom:31.712000pt;}
.y7b{bottom:31.808000pt;}
.y51{bottom:31.904000pt;}
.y109{bottom:31.920000pt;}
.yc7{bottom:31.925333pt;}
.y35{bottom:50.384000pt;}
.y7a{bottom:50.480000pt;}
.y50{bottom:50.576000pt;}
.yc6{bottom:50.597333pt;}
.y34{bottom:69.056000pt;}
.y79{bottom:69.152000pt;}
.y9f{bottom:69.232000pt;}
.y4f{bottom:69.248000pt;}
.yc5{bottom:69.269333pt;}
.y33{bottom:87.728000pt;}
.y78{bottom:87.824000pt;}
.y9e{bottom:87.904000pt;}
.yc4{bottom:87.941333pt;}
.y32{bottom:106.400000pt;}
.y77{bottom:106.496000pt;}
.yef{bottom:106.560000pt;}
.y4e{bottom:106.576000pt;}
.yc3{bottom:106.613333pt;}
.y31{bottom:125.072000pt;}
.y76{bottom:125.168000pt;}
.yee{bottom:125.232000pt;}
.y108{bottom:125.248000pt;}
.ye3{bottom:125.285333pt;}
.y30{bottom:143.744000pt;}
.y75{bottom:143.840000pt;}
.y4d{bottom:143.904000pt;}
.y107{bottom:143.920000pt;}
.yc2{bottom:143.941333pt;}
.ye2{bottom:143.957333pt;}
.y2f{bottom:162.416000pt;}
.y74{bottom:162.512000pt;}
.yed{bottom:162.576000pt;}
.ye1{bottom:162.629333pt;}
.y2e{bottom:181.088000pt;}
.y73{bottom:181.184000pt;}
.y4c{bottom:181.232000pt;}
.yc1{bottom:181.269333pt;}
.ye0{bottom:181.301333pt;}
.y2d{bottom:199.760000pt;}
.y72{bottom:199.856000pt;}
.y4b{bottom:199.904000pt;}
.y106{bottom:199.920000pt;}
.yc0{bottom:199.941333pt;}
.ydf{bottom:199.973333pt;}
.y2c{bottom:218.432000pt;}
.y71{bottom:218.528000pt;}
.y4a{bottom:218.576000pt;}
.y105{bottom:218.592000pt;}
.ybf{bottom:218.613333pt;}
.y2b{bottom:237.104000pt;}
.y70{bottom:237.200000pt;}
.y9d{bottom:237.248000pt;}
.y104{bottom:237.264000pt;}
.ybe{bottom:237.285333pt;}
.yde{bottom:237.301333pt;}
.y2a{bottom:255.776000pt;}
.y6f{bottom:255.872000pt;}
.y49{bottom:255.904000pt;}
.y9c{bottom:255.920000pt;}
.y103{bottom:255.936000pt;}
.ybd{bottom:255.957333pt;}
.y29{bottom:274.448000pt;}
.y6e{bottom:274.544000pt;}
.yec{bottom:274.576000pt;}
.y102{bottom:274.608000pt;}
.ybc{bottom:274.629333pt;}
.y28{bottom:293.120000pt;}
.y6d{bottom:293.216000pt;}
.y48{bottom:293.232000pt;}
.y9b{bottom:293.248000pt;}
.y101{bottom:293.280000pt;}
.ybb{bottom:293.301333pt;}
.y27{bottom:311.792000pt;}
.y6c{bottom:311.888000pt;}
.y47{bottom:311.904000pt;}
.y9a{bottom:311.920000pt;}
.ydd{bottom:311.957333pt;}
.yba{bottom:311.973333pt;}
.y26{bottom:330.464000pt;}
.y46{bottom:330.576000pt;}
.y99{bottom:330.592000pt;}
.y100{bottom:330.608000pt;}
.ydc{bottom:330.629333pt;}
.yb9{bottom:330.645333pt;}
.y25{bottom:349.136000pt;}
.y6b{bottom:349.216000pt;}
.y98{bottom:349.264000pt;}
.yff{bottom:349.280000pt;}
.ydb{bottom:349.301333pt;}
.y24{bottom:367.808000pt;}
.y6a{bottom:367.888000pt;}
.y45{bottom:367.904000pt;}
.y97{bottom:367.936000pt;}
.yfe{bottom:367.952000pt;}
.yb8{bottom:367.973333pt;}
.y23{bottom:386.480000pt;}
.y96{bottom:386.608000pt;}
.yfd{bottom:386.624000pt;}
.yda{bottom:386.645333pt;}
.y22{bottom:405.152000pt;}
.y69{bottom:405.216000pt;}
.y44{bottom:405.232000pt;}
.yfc{bottom:405.296000pt;}
.yb7{bottom:405.301333pt;}
.yd9{bottom:405.317333pt;}
.y21{bottom:423.824000pt;}
.y68{bottom:423.888000pt;}
.y43{bottom:423.904000pt;}
.y95{bottom:423.936000pt;}
.yfb{bottom:423.968000pt;}
.yb6{bottom:423.973333pt;}
.y20{bottom:442.496000pt;}
.y67{bottom:442.560000pt;}
.y42{bottom:442.576000pt;}
.yeb{bottom:442.608000pt;}
.yb5{bottom:442.645333pt;}
.y1f{bottom:461.168000pt;}
.y66{bottom:461.232000pt;}
.y94{bottom:461.264000pt;}
.yfa{bottom:461.296000pt;}
.yb4{bottom:461.317333pt;}
.y1e{bottom:479.840000pt;}
.y41{bottom:479.904000pt;}
.y93{bottom:479.936000pt;}
.yf9{bottom:479.968000pt;}
.yd8{bottom:479.973333pt;}
.yb3{bottom:479.989333pt;}
.y1d{bottom:498.512000pt;}
.y65{bottom:498.576000pt;}
.y92{bottom:498.608000pt;}
.yf8{bottom:498.640000pt;}
.yb2{bottom:498.661333pt;}
.y1c{bottom:517.184000pt;}
.y40{bottom:517.232000pt;}
.yea{bottom:517.264000pt;}
.y91{bottom:517.280000pt;}
.yd7{bottom:517.301333pt;}
.y1b{bottom:535.856000pt;}
.y3f{bottom:535.904000pt;}
.y90{bottom:535.952000pt;}
.yf7{bottom:535.968000pt;}
.yb1{bottom:535.989333pt;}
.y1a{bottom:554.528000pt;}
.y3e{bottom:554.576000pt;}
.ye9{bottom:554.592000pt;}
.y8f{bottom:554.624000pt;}
.yd6{bottom:554.629333pt;}
.y19{bottom:573.200000pt;}
.y64{bottom:573.232000pt;}
.y3d{bottom:573.248000pt;}
.ye8{bottom:573.264000pt;}
.y8e{bottom:573.296000pt;}
.yd5{bottom:573.301333pt;}
.yb0{bottom:573.317333pt;}
.y18{bottom:591.872000pt;}
.y3c{bottom:591.920000pt;}
.y8d{bottom:591.968000pt;}
.yaf{bottom:591.989333pt;}
.y17{bottom:610.544000pt;}
.y63{bottom:610.560000pt;}
.y3b{bottom:610.592000pt;}
.yd4{bottom:610.629333pt;}
.y8c{bottom:610.640000pt;}
.yae{bottom:610.661333pt;}
.y16{bottom:629.216000pt;}
.y62{bottom:629.232000pt;}
.ye7{bottom:629.264000pt;}
.yf6{bottom:629.296000pt;}
.yd3{bottom:629.301333pt;}
.y8b{bottom:629.312000pt;}
.yad{bottom:629.333333pt;}
.y15{bottom:647.888000pt;}
.y61{bottom:647.904000pt;}
.y3a{bottom:647.920000pt;}
.ye6{bottom:647.936000pt;}
.yf5{bottom:647.968000pt;}
.yd2{bottom:647.973333pt;}
.y8a{bottom:647.984000pt;}
.y14{bottom:666.560000pt;}
.y60{bottom:666.576000pt;}
.yf4{bottom:666.640000pt;}
.yd1{bottom:666.645333pt;}
.y89{bottom:666.656000pt;}
.yac{bottom:666.661333pt;}
.y13{bottom:685.232000pt;}
.y39{bottom:685.248000pt;}
.ye5{bottom:685.264000pt;}
.yf3{bottom:685.312000pt;}
.yd0{bottom:685.317333pt;}
.y88{bottom:685.328000pt;}
.y12{bottom:703.904000pt;}
.y38{bottom:703.920000pt;}
.yf2{bottom:703.984000pt;}
.yab{bottom:703.989333pt;}
.y11{bottom:722.576000pt;}
.y5f{bottom:722.592000pt;}
.ycf{bottom:722.645333pt;}
.y87{bottom:722.656000pt;}
.y10{bottom:741.248000pt;}
.y5e{bottom:741.264000pt;}
.yaa{bottom:741.317333pt;}
.y86{bottom:741.328000pt;}
.yf{bottom:759.920000pt;}
.y5d{bottom:759.936000pt;}
.ya9{bottom:759.989333pt;}
.y85{bottom:760.000000pt;}
.ye{bottom:778.592000pt;}
.y117{bottom:778.602667pt;}
.y5c{bottom:778.608000pt;}
.yce{bottom:778.645333pt;}
.ya8{bottom:778.661333pt;}
.y84{bottom:778.672000pt;}
.yd{bottom:797.264000pt;}
.y116{bottom:797.274667pt;}
.y5b{bottom:797.280000pt;}
.yf1{bottom:797.328000pt;}
.yc{bottom:815.936000pt;}
.y115{bottom:815.946667pt;}
.y5a{bottom:815.952000pt;}
.ya7{bottom:815.989333pt;}
.y83{bottom:816.000000pt;}
.yb{bottom:834.608000pt;}
.y114{bottom:834.618667pt;}
.y59{bottom:834.624000pt;}
.ycd{bottom:834.645333pt;}
.ya6{bottom:834.661333pt;}
.y82{bottom:834.672000pt;}
.ya{bottom:853.280000pt;}
.y113{bottom:853.290667pt;}
.y58{bottom:853.296000pt;}
.y9{bottom:871.952000pt;}
.y112{bottom:871.962667pt;}
.y57{bottom:871.968000pt;}
.ycc{bottom:871.973333pt;}
.ya5{bottom:871.989333pt;}
.y81{bottom:872.000000pt;}
.y8{bottom:890.624000pt;}
.y111{bottom:890.634667pt;}
.y56{bottom:890.640000pt;}
.ycb{bottom:890.645333pt;}
.y80{bottom:890.672000pt;}
.y7{bottom:909.296000pt;}
.y110{bottom:909.306667pt;}
.y55{bottom:909.312000pt;}
.yca{bottom:909.317333pt;}
.yf0{bottom:909.328000pt;}
.y6{bottom:927.968000pt;}
.y10f{bottom:927.978667pt;}
.y54{bottom:927.984000pt;}
.ya4{bottom:927.989333pt;}
.y7f{bottom:928.000000pt;}
.y5{bottom:946.640000pt;}
.y10e{bottom:946.650667pt;}
.y53{bottom:946.656000pt;}
.ya3{bottom:946.661333pt;}
.y4{bottom:965.312000pt;}
.y10d{bottom:965.322667pt;}
.y7e{bottom:965.328000pt;}
.ya2{bottom:965.333333pt;}
.y3{bottom:983.984000pt;}
.yc9{bottom:983.989333pt;}
.y10c{bottom:983.994667pt;}
.y7d{bottom:984.000000pt;}
.y2{bottom:1002.656000pt;}
.ya1{bottom:1002.661333pt;}
.y10b{bottom:1002.666667pt;}
.y1{bottom:1021.328000pt;}
.ya0{bottom:1021.333333pt;}
.y0{bottom:1040.000000pt;}
.h1{height:33.636954pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:2.666667pt;}
}
